using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 通用状态枚举
    /// </summary>
    [Description("通用状态枚举")]
    public enum EPublicStatus
    {
        /// <summary>
        /// 默认
        /// </summary>
        [Description("默认")]
        Default=0,
        /// <summary>
        /// 开启
        /// </summary>
        [Description("开启")]
        Valid =1,
        /// <summary>
        /// 关闭
        /// </summary>
        [Description("关闭")]
        Invalid =-1
    }
}
